/* ���ʍ��� */


a:link { color: #027ac6; }
a:visited { color: #027ac6; }
a:hover { color: #f02d3c; }
a:active { color: #ff8000; }


/* TOP */
div.appDBMain1 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 1403px;
margin-right: auto;
margin-left: auto;
}

/* TOP_SP */
div.appDBMain1_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2150px;
margin-right: auto;
margin-left: auto;
}

div.menu_SP {
position: absolute;
top: 20px;
right:20px;
}

/* How to Play */
div.appDBMain2 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2116px;
margin-right: auto;
margin-left: auto;
}

/* How to Play_SP */
div.appDBMain2_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2907px;
margin-right: auto;
margin-left: auto;
}


/* Games */
div.appDBMain3 {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2116px;
margin-right: auto;
margin-left: auto;
}

/* Games_SP */
div.appDBMain3_SP {
line-height: 1.3;
position: relative;

text-align: center;
width: 1080px;
height: 2718px;
margin-right: auto;
margin-left: auto;
}

div.appDQSub1 {
position: absolute;
top: 12px;
left: 120px;
}

div.TitleLogo {
position: absolute;
top: 25px;
left: 20px;
}

a.menutopfont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

span.menutopfont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 14px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

a.menufont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 18px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

span.menufont {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 10px;
color: #ffffff;
font-weight: 900;
letter-spacing: 1px;
}

a.privacy_policy {
position: absolute;
opacity: 1;
font-family: 'Alegreya Sans', sans-serif;
font-size: 10px;
color: #004DA2;
font-weight: 900;
letter-spacing: 1px;
}

/* ? */
a:hover {
text-decoration: underline;
}

/* �{�̒��̃t�b�^�[ */
div.kohaneFooterArea {
font-size: 100%;
font-family: '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', ���C���I, Meiryo, Osaka, '�l�r �o�S�V�b�N', 'MS PGothic', sans-serif;
color: rgb(255, 255, 255);
background-color: rgb(60, 60, 60);
width: 980px;
position: relative;
text-align: center;
margin-right: auto;
margin-left: auto;
}

/* �т̃t�b�^�[ */
h2.obiFooterArea {
background-color:rgb(60, 60, 60);
width: 100px;
position: absolute;
top: 0px;
padding: 222px 25px;
margin: auto;
}



/* �~�̈ʒu */
div.batu {
position: absolute;
top:140px;
right:150px;
}

h2.redObiText {
background-color:#ff0000;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.blueObiText {
background-color:#0000ff;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}

h2.blackObiText {
background-color:#000000;
width: auto;
position: absolute;
left: 0;
right: 0;
margin: auto;
padding: 60px;
font-size: 20px;
}
